<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  06/09/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE_PRIM', 'Statistiques / Compteurs');

define('ERROR_MODULE_STATS_LANG_NOT_FOUND', 'Fichier de langue introuvable');
define('ERROR_MODULE_STATS_NOT_FOUND', 'Module introuvable');
define('ERROR_MODULE_STATS_NOT_DEFINED', 'Module non défini');
// define('HEADING_TITLE_PRIM', 'Statistiques / Compteurs');
?>